  # Release post data file for Secondary items
#
# Read through the Release Posts Handbook for more information:
# https://about.gitlab.com/handbook/marketing/blog/release-posts/#features
#
# DELETE THESE COMMENTS BEFORE SUBMITTING THE MERGE REQUEST
features:
  secondary:
    - name: "Validate metrics dashboard configuration"
      available_in: [core, starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/project/integrations/prometheus.html#dashboard-yaml-syntax-validation'
      image_url: '/images/unreleased/validation.png'
      reporter: dhershkovitch
      stage: monitor
      categories:
        - 'Metrics'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/210289'
      description: |
        Configuring a dashboard YAML file can be complex and error-prone. GitLab 13.1 adds validation to your YAML file to help you diagnose problems with your metrics dashboard.

